/* 共通 */
html {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  margin: 0;
  padding: 0;
  line-height: 0;
  color: #FFFFFF;
}
body {
  background: url("../img/pc_bg.png")center / cover;
  background-attachment: fixed
}
.wrap {
  text-decoration: none;
  background: #000000;
  margin: 0 auto;overflow: hidden;
}
footer {
  background: #2f2f2f;
}
ul li {
  list-style: none;
}
h1, h2, ul, li {
  margin: 0;
  padding: 0;
}
h2 {
  font-size: 24px;
  font-weight: 700;
	margin-bottom: 30px;
}
a {
  color: #FFFFFF;
  text-decoration: none;
}
img {
  max-width: 100%;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-30 {
  margin-bottom: 30px;
}
.hp_displayPC {
  display: none !important;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
/* 共通 追従ボタン*/
.footer_fix_btn {
  width: 100%;
  position: fixed;
  padding: 20px 0;
  text-align: center;
  background: rgb(0, 0, 0);
  background: linear-gradient(360deg, rgba(0, 0, 0, 0.6) 54%, rgba(0, 0, 0, 0) 100%);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  font-size: 15px;
  color: #000000;
  bottom: 0;
  left: 0;
  z-index: 999;
}
/* INDEX用 追従ボタン*/
.footer_fix_btn .bt a {
  text-decoration: none;
  background: #000000;
  border-radius: 80px;
  border-width: 2px;
  border-style: solid;
  border-color: #FFF;
  width: 225px;
  height: 50px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer_fix_btn .x_logo img{
	width: 19.26px;height: auto;
}
.footer_fix_btn .x_logo a{
	width: 42px;height: 42px;
}
.footer_fix_btn .float{
	float: left;margin: 0 10px;z-index: 999;
}

.footer_fix_btn .tiktok_logo a{
	background: url("../img/tiktok_logo.png") no-repeat 8% center;
	background-size: 19px 19px;
	-webkit-background: url("../img/tiktok_logo.png") no-repeat 8% center;	
}
.footer_fix_btn .tiktok_logo a::before{
  background: #000000;
  border-radius: 80px;
  border-width: 2px;
  width: 225px;
  height: 50px;
  content: '';
  display: inline-block;
  position: absolute;
  z-index: -1;
}
#top .footer_fix_btn{
  display: flex;
  justify-content: center;
  align-items: center;
}

/* 共通 モーダル*/
/*モーダルを開くボタン*/
.modalWrap button {
  font-size: 14px;
  font-weight: 500;
}
.contentM p {
  color: #D2D2D2;line-height: 1.5;
}
.modalWrap button span {
  text-decoration: underline;
}
#modal {
  display: none;
  position: fixed;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}
#modal .modal-content {
  background-color: #fefefe;
  margin: 10% auto;
  padding: 15px;
  border: 1px solid #888;
  width: 90%;
  max-width: 800px;
color: #000000;
	text-align: left;line-height: 1.5;
	font-size: 12px;
}
#modal iframe{
	    overflow-clip-margin: content-box !important;
    overflow: clip !important;
    border-width: 0;
    border-style: inset;
    border-color: initial;
    border-image: initial;
	height: 350px;
}
/*#modal .modal-content h4{
	font-size: 18px;text-align: center;line-height: 1.2;
}
#modal .modal-content h4:nth-of-type(2){
	margin-top: 30px;border-top: solid 1px #D2D2D2;padding-top: 20px;
}
#modal .modal-content h5{
	font-size: 14px;margin: 10px 0;
}*/
#modal.is-hidden {
  display: none;
}
#modal.is-shown {
  display: block;
}
#modal .close {
  color: #FFFFFF;
  font-size: 100%;
  font-weight: bold;
background:#000000;
	margin: 5% auto;text-align: center;
	padding: 5% 20%;
	border-radius: 80px;width: 250px;
}
#modal .close:hover, .close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
/*_____________

ダウンロードページ
_____________*/
#download {
  line-height: 1.5;
  letter-spacing: 1px;font-family: 'Noto Sans JP', sans-serif;
}
#download h3{
	margin:0 10% 1%;font-size: 20px;line-height: 1.2;font-weight: 700;
}
#download .title_2{
	font-size: 12px;font-weight: 300;
}
#download h4{
	margin:0 5% 5%;font-size: 10px;
}
#download h5{
	margin:0 10% 1%;font-size: 10px;font-weight: 300;
}
#download .returnBtn {
  padding-top: 50px;
  text-align: left;
  background: url("../img/return.png");
  background-position: left 19px center;
  background-repeat: no-repeat;
  background-size: 10px 17px;
  padding: 16px 16px 18px 40px;
}
#download .ico img {
  max-width: 30px;
  height: auto;
}
#download dl {
  margin-bottom: 30px;
}
#download dt {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 14px;
}
#download ul {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: space-between;
}
#download .img li {
  width: 30%;
  margin: 0 1% 5%;
}
#download .tag {
  color: #ffffff;
}
#download .tag .tag_inner{
  font-size: 12px;
		width: 280px;
	justify-content: center;
	text-align: center;margin: 0 auto 1%;
}
#download .tag .tag_inner p{
	overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
		border-radius: 80px;  
      padding: 0 9% 0 3%;
	background: #465EE3;
	-webkit-background-image:url("../img/ico_copy.png");
	-moz-background-image:url("../img/ico_copy.png");
background-image:url("../img/ico_copy.png");
	-webkit-background-size: 15px;
	-moz-background-size: 15px;
	background-size: 15px;
	-webkit-background-position: right 3% top 50%;
	-moz-background-position: right 3% top 50%;
	background-position: right 3% top 50%;
	-webkit-background-repeat: no-repeat;
	-moz-background-repeat: no-repeat;
	background-repeat: no-repeat;	
	-webkit-background-position: center;
	-moz-background-position: center;
	
	  /* ブラウザがサポートしていない場合のフェールセーフ */
  max-height: 24px;
	line-height: 2;
}
#download .dlFooter{
	padding: 10% 0 50%;  background: #2f2f2f;
}
#download .dlFooter .logo img{
	width: 70px;
}
#download .txt4Wrap{
border-top: #676767 solid 1px;
border-bottom: #676767 solid 1px;
  margin: 0 5% 5%;background-position: 6% 57%;
}
#download .txt4Wrap .txt4{
background-position: 5% 57%;padding: 8% 0 8% 33%;
}
#download .tiktok_guide{
  margin: 0 auto 5%;;width: 80%;text-align: center;
}
#download .tiktok_guide a{
  text-decoration: underline;
}
#download .sp_txt,#download .pc_txt{
  width: 40%;margin: 0 auto;
}
#download .pc_txt{
 display: none;
}
#download .q_copy{
	  position: absolute;
bottom: 55%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
	opacity: 0;width: 300px;
}
#download button:focus{
  outline: 0; 
}

#download .footer_fix_btn .float:nth-of-type(2){
	display: none;
}


/*_____________

メインページ
_____________*/
#index .wrap{
	line-height: 1.2;
}
#index h2{
	letter-spacing: 3px;
}
#section2,#section2_2,#section3{
	z-index: 1;
}
/*#section2_2 img{
	border: 1px #ffffff solid;
    border-radius: 5px;
    width: 90%;
    margin: 30px auto 0;
}*/
#section1{
background-image:url("../img/performer.png");
-webkit-background-image:url("../img/performer.png");
-moz-background-image:url("../img/performer.png");
background-repeat: no-repeat;
-webkit-background-repeat: no-repeat;
-moz-background-repeat: no-repeat;
background-position: center 6%;
-webkit-background-position: center 6%;
-moz-background-position: center 6%;
background-size: contain;
-webkit-background-size: contain;
-moz-background-size: contain;
  width: 100%;
position: relative;padding: 0 0 270%;margin-bottom: -210%;
}
#section1 .bgWrap{
width: 350%;
position: absolute;
z-index: 0;
top: 13%;
right: -67%;;
}
#section1 .tx{
	width: 65%;margin: 0 auto;
}
.mv{position: relative;
}
.mv .logo img{width: 25%;margin: 5% 0 0;
}
.bg1 .bgWrap{
}
#section1 .name{
	margin: 0 auto;
	text-align: center;
}
#section1 .name li{
border-radius: 23px;position: absolute;
background: #FFF; 
color: #000;
text-align: center;
font-family: Andada Pro;
font-size: 11px;
font-style: normal;
font-weight: 700;
line-height: 25px; /* 318.182% */
padding:0 3%;z-index: 1;float: left;
}
#section1 .name li:nth-of-type(1){
	width: 73px; top: 21%;
  left: 10%;
}
#section1 .name li:nth-of-type(2){width: 85px; top: 24.5%;
  left: 40%;
}
#section1 .name li:nth-of-type(3){width: 116px; top: 22%;
  right: 2%;
}

#section2{
position: relative;margin-bottom: -75%;
}
#section3{
position: relative;margin-bottom: 20%;
}

#section2 h2{
margin: 0 0 -4% 6%;width: 90%;
  top: 35%;
}
#section2 .listWrap p{
	text-align: left;font-size: 13px;
	font-style: normal;
font-weight: 700;
letter-spacing: 0.52px; margin-bottom: 8px;
}
#section2 .listContent{
	margin-left: 5%;
  top: 35%;
}
#section2 .listContent,#section5 .sample .videoWrap{
	overflow-X: scroll;
		 /* IE, Edge 対応 */
 -ms-overflow-style: none;
 /* Firefox 対応 */
 scrollbar-width: none;height: auto;
}
#section2 .listContent::-webkit-scrollbar,#section5 .sample .videoWrap::-webkit-scrollbar {
    display: none;
}
#section2 .listWrap{
display: flex;justify-content: space-between;flex-direction: row;width:1800px;
  top: 45%;
}
#section2 .listWrap .listWrap_li{
	width: 1300px;
}
#section2 .listWrap .listWrap_li:nth-of-type(2){
	width:500px;
}
#section2 .listWrap .listWrap_li .list_1{
display: flex; flex-wrap: wrap;font-size: 11px;line-height: 17px;
}
#section2 .listWrap .listWrap_li .list_1 li{
margin:0 2px 5px 0;
}
#section2 .listWrap dl{
width: 105px;
  height: 160px;
  background: #000000;
  line-height: 1.2;font-size: 10px;
}
#section2 .listWrap dl dd ul li:nth-of-type(2){
font-size: 9px;font-weight: 400;margin-top: 5px;
}
#section2 .listWrap dl dd{
padding: 4% 3%;
}
#section2 .listWrap .list_innner{
padding-bottom: 5px;
}
#section2 .listWrap .list_innner li{
margin-bottom: 0;line-height: 1.2;
}
#section3{

}
#section3 .content3{
margin:80% auto 17px;background: #FFFFFF;border-radius: 5px;width: 90%;border: #FFFFFF solid 1px;
}
#section3 h2{
background:#000000;padding: 5px 0;border-top-left-radius: 5px;border-top-right-radius: 5px;
}
#section3 h2 img{
width: 230px;height: auto;
}
#section3 ul{
margin-bottom: 5%;
}
#section3 ul li{
margin: 4%;
}
#section3 .txt{
color: #FFF;
text-align: center;
font-family: Inter,sans-serif;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 24px; /* 160% */ 
}
#section3 ul li:nth-of-type(1),#section3 ul li:nth-of-type(2){
	border-bottom: #000000 dashed 1px;padding-bottom: 5%;
}
#section4,#section5{
	position: relative;
}
#section4 .txt{
	line-height: 1.5;margin-bottom: 30px;letter-spacing: 1px;
}
#section4 .ico img,#section5 .ico img{
	width: 58px;height: auto;margin-bottom: 15px;
}
.section5Wrap2{
	background: #E5E5E5;}
.section5Wrap{
	background-image: url(../img/bg_04.png),url(../img/bg_03.png);
	background-position: 65% 160%,center -10%;
	-webkit-background-image: url(../img/bg_04.png),url(../img/bg_03.png);
	-webkit-background-position: 65% 160%,center -10%;
		-moz-background-image: url(../img/bg_04.png),url(../img/bg_03.png);
	-moz-background-position: 65% 160%,center -10%;
}
#section5{
	padding: 15% 5% 0;
}
.tx5{
	margin-bottom: -3px;
}
#section5 h2{
color: #000;
text-align: center;
font-family: Noto Sans JP;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 18px; /* 75% */
letter-spacing: 4.08px; 
}
#section5 .audience{
color: #000;background: #FFFFFF;
border: #C7C7C7 solid 1px;border-radius: 8px;padding: 8px 0 20px;margin-bottom: 5%;
}
#section5 .introducer{
margin-bottom: 20%;
}

#section5 .audience .txt,#section5 .introducer .txt{
font-family: Montserrat,sans-serif;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 35px;
letter-spacing: 0.6px; 
margin-bottom: 10px;
}
#section5 .audience .txt{
	color: #000;
}
#section5 .introducer .txt{
	color: #ffffff;
}
#section5 .audience ul{
	text-align: center;margin-bottom: 10px;  display: flex;
  justify-content: center;
  align-items: center;
}
#section5 .audience ul li{border-radius: 210px;
background: #465EE3; color: #FFF;
text-align: center;
font-family: Montserrat,sans-serif;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 35px; /* 194.444% */
letter-spacing: 0.54px;
float: left;
padding: 0 3%;

}
#section5 .audience ul li:nth-of-type(1){
margin-right: 5px;
}
#section5 .audience .txt span{color: #F8425C; 	
}
#section5 .introducer .txt span{color: #00F4F8; 	
}
#section5 .audience .txt2{font-size: 16px;
font-style: normal;
font-weight: 600; 
	
}
#section5 .introducer .goftWrap{font-size: 16px;
font-style: normal;
border-radius: 8px 8px 0px 0px;
border: 1px solid rgba(255, 255, 255, 0.35);
background: linear-gradient(90deg, #6A007B 4.87%, #026F87 105.82%);
	padding: 5% 0;
}
#section5 .introducer .goftWrap .img{width: 80%;margin: 0 auto;	
}
#section5 .introducer .step1{
	padding-bottom: 4%;background: #141414;
}
#section5 .introducer .step2 {
	background: #141414;padding-bottom: 8%;
}
#section5 .introducer .step2 {
border-radius: 0px 0px 8px 8px;
}
#section5 .introducer .step2 .step2Wrap{
	border-bottom: #676767 solid 1px;margin: 0 5%;padding-bottom: 10%;
}
#section5 .introducer .step1 .txt2,#section5 .introducer .step2 .txt2{color: #FFF;
font-family: Montserrat,sans-serif;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 27px; /* 135% */
letter-spacing: 1px; 
	text-align: left;
background-repeat: no-repeat;
  background-position: 15% 62%;
  background-size: 35px auto;
  padding: 8% 0 5% 29%;line-height: 1.2;
}
#section5 .introducer .step1 .txt2{
	background-image: url("../img/step1.png");
}
#section5 .introducer .step2 .txt2{
	background-image: url("../img/step2.png");
}
.txt4{
	background-image: url("../img/mudantensai.png");
}
#index .txt4Wrap{
	background: #0F2C35; 
}
.txt4{
color: #D4D4D4; 
font-size: 13px;
font-style: normal;
font-weight: 500;
line-height: 22px; /* 169.231% */
letter-spacing: 0.52px; 
	text-align: left;
background-repeat: no-repeat;
background-position: 7% 57%;
  background-size: 27% auto;
  padding: 8% 2% 8% 34%;
}

#section5 .introducer .step1 .txt3{
	color: #FFF;
text-align: center;
font-size: 12px;
font-style: normal;
font-weight: 500;
line-height: 24px; /* 200% */
letter-spacing: 0.36px; 
}
#section5 .introducer .step1 .txt3 span a{
	color: #4DDFFF; text-decoration-line: underline; 
}
#section5 .introducer .step2 .txt3{
font-size: 14px;
font-weight: 500;
line-height: 24px; /* 171.429% */
letter-spacing: 0.42px; 
margin: 0 0 0 27%;
  border-bottom: #fff solid 2px;
  width: 210px;
  padding-bottom: 1%;
}
#section5 .sample{
	background: #363842; 
}
#section5 .sample ul{
	width: 670px;margin-left: 5px;
}
#section5 .sample ul li{
	float: left;width: 195px;margin-left: 15px;height: 520px;
}
#section5 .sample ul li:nth-of-type(1){
	margin-left:10px;width: 227px;
}
#section5 .sample .img{
	width: 50%;margin: 0 auto 2%;;
} 
#section5 .sample .txt{
	color: #FFF;
text-align: center;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 18px; /* 120% */
letter-spacing: 1.05px;
border-bottom: 2px solid;
 border-image: linear-gradient(96deg, #89FFFF 0%, #787DFF 53.12%, #FF467E 96.35%)  1;
padding: 10% 0 2%;
width: 250px;
	margin: 0 auto 8%;
}
#section5 .sample .videoWrap ul li .photo,
#section5 .sample .videoWrap ul li .movie{
text-align: center;
font-size: 14px;
font-weight: 900;
line-height: 18px; /* 128.571% */
letter-spacing: 0.56px; 
border-radius: 15px;
display: block;
margin: 0 auto;
padding: 2% 5%;
}

#section5 .sample .videoWrap ul .li2{
margin-top: 21px;
}
#section5 .sample .videoWrap ul li .photo{
color: #000;
background: #00F4F8; width: 112px;height: auto;padding: 2% 0;margin:0 auto;
}

#section5 .sample .videoWrap ul li .movie{
color: #FFF;
background: #F8425C; width: 100px;height: auto;
}
#section5 .tiktok-box{
  padding: 0;
  width: 195px;
  transform-origin:left top;
  transform: scale(0.6);height: 450px;
}
#section5 .tiktok_photo img{
  margin: 16px auto 0;
border:#FFFFFF solid 1px;border-radius: 5px;	
	
}
.tiktok-embed {
border-radius: 7px;	
}
#section7{
	padding-top: 5%;
}
#section6{
	padding: 5%;background: #FFFFFF;color: #000000;
}
#section6 .lines-on-sides,#section6 h3 {
  display: table;
  text-align: center;
  white-space: nowrap;
}
#section6 .lines-on-sides:after,#section6  h3:after,#section6  .lines-on-sides:before, #section6 h3:before {
  content: '';
  display: table-cell;
  width: 50%;
  background: -webkit-linear-gradient(transparent 50%, currentColor 50%, currentColor -webkit-calc(50% + 2px), transparent -webkit-calc(50% + 2px));
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(50%, currentColor), color-stop(currentColor calc(50% + 2px)), to(transparent calc(50% + 2px)));
  background: linear-gradient(transparent 50%, currentColor 50%, currentColor calc(50% + 2px), transparent calc(50% + 2px));
  -webkit-background-clip: padding;
  background-clip: padding;
}
#section6 .lines-on-sides:after, #section6 h3:after {
  border-left: 2em solid transparent;
}
#section6 .lines-on-sides:before, #section6 h3:before {
  border-right: 2em solid transparent;
}
#section6 h3 {
font-size: 18px;
font-weight: 700; 
  color: #00000;
width: 186px;
  margin: 0 auto 5px;
}
#section6 .cmoa_logo img{
	width: 102.05px;
height: 48px; 
	margin: 5% auto;text-align: center;
}
#section6 h3+p{
color: #A9A9A9;
text-align: center;
font-size: 10px;
font-weight: 700;
line-height: 18px; /* 180% */
letter-spacing: 1.7px; 
	margin-bottom: 11px;
}
#section6 .company2,#section6 .company3{
margin: 8% 0 10%;
}
#section6 .company2 .companyWrap ul{
display: flex;
flex-wrap: wrap;
	  justify-content:center;
	text-align: center;
	align-items: center;
}
#section6 .company2 .companyWrap ul li {
	margin:0 5% 5% 0;
}
#section6 .company2 .companyWrap ul li:nth-of-type(12){
	margin:0 15% 5%;
}
#section6 .company3 .company3Wrap .floatWrap{
	margin: 0 auto;width: 100%;display: flex;flex-direction: row;justify-content: center;text-align: left;
	
}
#section6 .company3 .company3Wrap .float{
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 26px; /* 185.714% */
letter-spacing: 0.7px; text-align: left;width: 48%;
}
#index footer{
	text-align: left;
	padding: 95px 0 150px 40px;font-family: Inter,sans-serif; 
}
#index footer .logo img{
	text-align: left;
	width: 70px; height: auto;
	margin: 0 0 21px;
}
#index footer .footBt li{
	float: left;margin: 0 15px 15px 0;font-weight: 500;font-size: 12px; 
}
#index footer .footBt+p{
	font-size: 10px; font-weight: 600; 
}
#index footer .footBt+p .copy a{
	text-decoration-line: underline; color:#D2D2D2;font-weight: 500; margin-left: 5px;
}
.mv {
  margin: -12% auto 30px;
}
.mv_logo img {
  width: 176px;
  height: auto;
  margin: 0 0 10% 5%;
}
/*ハンバーガー基本レイアウトの調整*/
.content {
  text-align: center;
  font-size: 22px;
  height: 2000px;
  padding: 60px;
}
.content2 {
  font-size: 22px;
  padding-top: 100px;
  padding-bottom: 1000px;
  text-align: center;
}
/*ハンバーガーボタン*/
.header {
/*  position: fixed;*/
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
}
.el_humburger {
  position: absolute;
  top: 18px;
  right: 18px;
  padding-top: 1px;
  box-sizing: border-box;
  z-index: 10000;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  pointer-events: auto;
  background: rgb(240, 240, 240);
  background: linear-gradient(180deg, rgba(240, 240, 240, 1) 0%, rgba(185, 185, 185, 1) 33%, rgba(240, 240, 240, 1) 100%);
  border-radius: 18px;
  height: 48px;
  width: 48px;
}
.el_humburger > span {
  display: block;
  height: 4.8px;
  width: 20.4px;
  margin: 15px auto 0;
  transition: all 0.5s ease-in-out;
  border-radius: 3px;
  background: #434343;
}
.el_humburger > span:last-child {
  margin-bottom: 0;
  width: 15.6px;
  height: 5px;
  margin: 5px 0 0 14px;
}
.js_humburgerOpen .el_humburger > span {
  background: #ffffff;
}
.js_humburgerOpen .el_humburger {
  background: rgb(0, 0, 0);
}
.js_humburgerOpen .el_humburger > span.top {
  transform: translateY(5px) rotate(-45deg);
}
.js_humburgerOpen .el_humburger > span.bottom {
  transform: translateY(-5px) rotate(45deg);
  width: 20.4px;
}
.el_humburgerButton.el_humburgerButton__close {
  top: 2%;
  right: 2%;
}
.el_humburgerButton__close > span {
  display: block;
  width: 35px;
  margin: 0 auto;
  height: 4.8px;
  background: #fff;
}
.el_humburgerButton__close > span.el_humburgerLineTop {
  transform: translateY(5px) rotate(-45deg);
}
.el_humburgerButton__close > span.el_humburgerLineBottom {
  transform: translateY(-6px) rotate(45deg);
}
/*ナビゲーション*/
.uq_spNavi {
  display: none;
}
.uq_spNavi.js_appear {
/*  position: fixed;*/
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: block;
  z-index: 9999;
}
.uq_spNavi_screen {
  position: absolute;
/*  top: 0;
  left: 0;
  right: 0;*/
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  background: rgba(0, 0, 0, 0.8);
  z-index: 0;
  margin-top: 0px;
  padding-top: 0px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  text-align: left;
  border-bottom: #FFFFFF 1px solid;
  height: auto;
  font-size: 16px;
  font-weight: 700;
}
.navigation {
padding: 2% 0 5% 0;
  text-align: left;
  margin: 0 0 0 10%;
}
.navigation_item {
  padding: 0 0 10% 0;
}
.navigation_item > a {
  color: #ffffff;
  text-decoration: none;
}
.js_fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
/*ハンバーガー2基本レイアウトの調整*/


/*====================================================================
  アコーディオンメニュー
====================================================================*/
.s_03 .accordion_one {
  max-width: 1024px;
  margin: 0 auto;
}
.s_03 .accordion_one .grad-border-content .accordion_header {
  color: #fff;background-color: #434343;
padding: 20px 11% 20px 5%;
  text-align: left;
  position: relative;
  z-index: 1;
  cursor: pointer;
  transition-duration: 0.2s;
border-radius: 4px;
	font-size: 18px;
	font-weight: 700;
}
.s_03 .accordion_one .grad-border-content.stay .accordion_header{
	background-color: #000000;
}
.s_03 .accordion_one .grad-border-content.stay.open .accordion_header{
	background-color: #434343;
}
.s_03 .accordion_one .grad-border-content.open .accordion_header{
	background-color: #000000;
}

.s_03 .accordion_one .grad-border-content{
  background: linear-gradient(to right, #89ffff, #787dff, #ff467e);
border-radius: 4px;
  padding: 0.3%;margin-bottom: 10px;
}

.s_03 .accordion_one .grad-border-content .accordion_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 75%;
  right: 5%;
  width: 12px;
  height: 13px;
  background: url("../img/ico_02.png")no-repeat center right;
background-size: 12px 13px;
  margin-top: -20px;
  box-sizing: border-box;transform-origin:center center;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  transition-duration: 0.3s;
}

.s_03 .accordion_one .grad-border-content.stay .i_box{
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
.s_03 .accordion_one .grad-border-content.stay.open .i_box{
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.s_03 .accordion_one .grad-border-content.open .i_box{
  -webkit-transform: rotate(180deg);
  transform: rotate(0deg);
}
.s_03 .accordion_one .accordion_header.stay .i_box .one_i:before {
  content: none;
}
.s_03 .accordion_one .accordion_header.open .i_box .one_i:before {
  content: none;
}
.s_03 .accordion_one .accordion_header.stay.open .i_box .one_i:before {
  content: "";
}

.accordion_inner {
  display: none;
}
.accordion_inner.stay {
  display: block;
}
.accordion_inner .box_one {
  height: 450px;margin-top: 30px;position: relative;
}
accordion_inner p.txt_a_ac {
  margin: 0;
}

@media screen and (max-width: 1024px) {
  .accordion_header {
    font-size: 18px;
  }
  .accordion_header .i_box {
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }
}
@media screen and (max-width: 767px) {
  .accordion_header {
    font-size: 16px;
    text-align: left;
    padding: 15px 60px 15px 15px;
  }
}
/*====================================================================
  アコーディオンメニュー中身
====================================================================*/
.box_one{
	overflow-x: scroll;
	 /* IE, Edge 対応 */
 -ms-overflow-style: none;
 /* Firefox 対応 */
 scrollbar-width: none;
}
.box_one::-webkit-scrollbar {
    display: none;
}

.txt_a_ac #boy{
    width: 3910px;
}
.txt_a_ac #girl{
    width: 5650px;
}
.txt_a_ac #youngwoman{
  width: 7430px;
}
.txt_a_ac .list{
	float: left;
}
.txt_a_ac .list .cover{
	height: 220px;margin-right: 25px;
	
}
.txt_a_ac .list .cover img{
	width: auto;height: 210px;
	border-radius: 2px;
	
}
.txt_a_ac .list dd{
	width: 149px;font-size: 10px;font-weight: 400;
	
}
.txt_a_ac .list dd ul .flex{
	 display: flex;
	flex-wrap: nowrap;
	 justify-content: space-between;position: absolute;
  bottom: 115px;width: 155px;
}
#boy .list dd ul .flex{
  bottom: 100px;
}
#boy .list dd ul .readtxt{
  bottom: 130px;
}
#boy .list dd ul .imgdl{
bottom:75px;
}

.txt_a_ac .list dd ul li{
	margin-bottom: 4px;text-align: left;line-height: 1.3;
}
.txt_a_ac .list dd ul .title_2{
	font-size: 6.4px;
}
.txt_a_ac .list dd ul .read,.txt_a_ac .list dd ul .cmoa{
	float: left;width: 100%;;height: 47px;text-align: center;vertical-align: middle;border-radius: 4px;display: flex;
  justify-content: center;
  align-items: center;font-size: 12px;letter-spacing: 1px;
  margin: 0 auto;
}
.txt_a_ac .list dd ul .read a,.txt_a_ac .list dd ul .cmoa a{
	width: 99%;height: 45px;border-radius: 4px;padding: 10%;  display: flex;
  justify-content: center;
  align-items: center;
}
.txt_a_ac .list dd ul .readtxt{
		font-size: 9px;line-height: 18px;color: #999999;position: absolute;bottom:160px;width: 140px;
}

#girl .list dd ul .readtxt{
bottom:140px;
}

#girl .list dd ul .flex{
bottom:105px;	
}

#girl .list dd ul .imgdl{
bottom:75px;		
}

#youngwoman .list dd ul .flex{
bottom:140px;
}

#youngwoman .list dd ul .imgdl{
bottom:110px;		
}

.txt_a_ac .list dd ul .read a{
	background: #000000;
}
.txt_a_ac .list dd ul .cmoa a{
	background: #ffffff;
}
.txt_a_ac .list dd ul .read{
  background: linear-gradient(to right, #89ffff, #787dff, #ff467e);border-radius: 4px;margin-right: 10px;
}
.txt_a_ac .list dd ul .cmoa{
  background:#EA5505;border-radius: 4px;
}
.txt_a_ac .list dd ul .read img{
	width: 20px;height: auto;margin: 0 -7% 0 9%;
}
.txt_a_ac .list dd ul .cmoa img{
	width: 47.06px;height: auto;text-align: center;vertical-align: middle;
}
.txt_a_ac .list dd ul .imgdl{
	text-align: center;
  position: absolute;
  bottom: 85px;width: 130px;margin-left: 5px;
display: none;
}
.txt_a_ac .list dd ul .imgdl a{
  background: url("../img/download_ico.png")no-repeat center right;
background-size: 24px 24px;font-size: 10px;color: #999999;padding-right: 20%;
}
/*====================================================================
  アコーディオンメニュー中身
====================================================================*/

/*====================================================================
  アコーディオンメニュー
====================================================================*/

/* ==========================
  タブ以外のコンテンツの中身
========================== */
.ly_inner {
  width: 100%;
  max-width: 480px;
  margin: 0 auto;
  padding: 20px;
  background: #000;
}
@media only screen and (max-width: 320px) {
	.txt4{
		font-size: 11px;
		line-height: 19px;
	}
	
	#section5 .introducer .step2 .txt3 {
	margin: 0 0 0 15%;width: 180px;font-size: 12px;
	
}  
		#section5 .introducer .step1 .txt2, #section5 .introducer .step2 .txt2 {font-size: 15px;padding: 15% 0 5% 29%;}
	
	#section3 .txt{
		font-size: 14px;
	}
	#section1 .name li:nth-of-type(1){
		left: 7%;
	}
	#section1 .name li:nth-of-type(2){
top: 25%;
  left: 38%;}

} 



@media only screen and (max-width: 480px) {
.uq_spNavi_screen{
 top: 0;  z-index: 999;
  left: 0;
  right: 0; }
}  
@media only screen and (min-width: 460px) {
  .hp_displaySP {
    display: none !important;
  }
  html {
    background: #BCBCBC;
  }
  img {
    max-width: 100%;
  }
  .wrap {
    max-width: 480px;
    margin: 0 auto;}
.uq_spNavi_screen{
	width: 300px;
  z-index: 999;
	top:0;
	right: 0;
	  }
	#download .sp_txt{
 display: none;
}
#download .pc_txt{
 display:block;width: 150px;height: auto;
}
	
#modal .modal-content {
    margin: 30px auto;	
}
	#modal iframe{
		height: 350px;
	}
#modal .close {
    padding: 1% 10%;
}
.section5Wrap{
background-position: 65% 120%,45% -5%;
}
}